<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.rv.share">

    <application>

        <activity
            android:name=".ShareActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".BillActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".WebViewActivity"
            android:screenOrientation="portrait" />

        <!-- <intent-filter> -->
        <!-- <data android:scheme="rv" android:host="xxfc" android:path="/activity" /> -->
        <!-- &lt;!&ndash;下面这几行也必须得设置&ndash;&gt; -->
        <!-- <category android:name="android.intent.category.DEFAULT"/> -->
        <!-- <action android:name="android.intent.action.VIEW"/> -->
        <!-- <category android:name="android.intent.category.BROWSABLE"/> -->
        <!-- </intent-filter> -->

        <activity
            android:name=".ReativeBillActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".PopularizeActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".ShareRulerActivity"
            android:screenOrientation="portrait" />
    </application>

</manifest>